@charset "UTF-8";
/*
	Lunar Cow CMS Form Elements
*/
.lc_cms_form_element {
    padding: 7px;
    clear: both;
}
.lc_cms_form_textarea. input.lc_cms_form_field  {
    max-width: 65%;
	margin-left: 10%;
}
.lc_cms_form_label, .lc_cms_form_range_from_label, .lc_cms_form_range_to_label{
    text-align: left;
    font-weight: bold;
    float: left;
	width: 20%;
    text-align: right;
}
.lc_cms_form_label_on_top {
    font-weight: bold;
    margin: 0 5px 3px;
}
.lc_cms_form_field_div {
    text-align: left;
	float: left;
	padding: 0 1% 0 2%;
    width: 77%;
}
input.lc_cms_form_field, textarea.lc_cms_form_textarea{
    width: 75%;
}

textarea.lc_cms_form_textarea{
    height: 6em;
}

.lc_cms_form_caption, .lc_cms_form_char_limit{
    margin: 3px 0 0 23%;
	font-size: 9px;
    font-weight: normal;
	color: #666;
}

.lc_cms_form_char_limit{
    margin: 3px 0 0 5px;
}

.lc_cms_form_checkbox{
	float: left;
}

.lc_cms_form_checkbox_label {
    float: left;
}
.lc_cms_form_checkbox_column {
    float: left;
	margin-left: 2%;
}

.lc_cms_radio_button{
    float: left;
	margin: 0.1em;
	    width: auto !important;
}
.lc_cms_form_radio_label {
    float: left;
    margin: 0 2px 0 10px;
}

select.lc_cms_form_field{
	/*margin-left: 2%;*/
}

.lc_cms_form_submit {
}


.lc_cms_form_required{
	color: #CC0000;
	margin: 0 0 0 3px;
    vertical-align: top;
}

.lc_cms_form_error_field, .lc_cms_form_validation_sub_detail{
	background: #CC0000;
	color: #FFFFFF;
}

.lc_cms_form_validation_sub_detail, .lc_cms_form_file_upload_sub_detail {
    margin: 0 0 0 22%;
    font-weight: bold;
	padding: 2px 5px;
}

#lc_cms_form_error_message{
	margin: 0 auto; 
	padding:15px;
	background: #cc0000;
	color: #FFFFFF;
	text-align:center;
	width:90%;
}
.lc_cms_form_error_message_header {
    font-size: 1.5em;
    font-weight: bold;
    margin: 0 0 5px;
    text-align: center;
}
.lc_cms_form_error_message_item{
	padding: 3px 0 0;
	font-size: 14px;
}

#lc_cms_form_thankyou_message, #lc_cms_form_custom_thankyou_message {
    background: green;
	color: #FFFFFF;
    text-align: center;
    width: 85%;
    margin: 5px auto;
    padding: 5px 2%;
    font-size: 14px;
	font-weight: bold;
}

#recaptcha_widget_div {
    text-align: center;
}
#recaptcha_area {
    margin: 0 auto;
}

#recaptcha_sub{
	text-align: center;
}


.lc_cms_form_label_only{
	font-size: 1.35em;
    font-weight: bold; 
	margin: 15px 0 0 10%;
}


.lc_cms_form_datepicker{
	width: 150px !important;
}

.lc_cms_form_range_field_div .ui-datepicker-trigger {
    float: left;
}


.lc_cms_form_range_from_label {
    width: 30% !important;
}

.lc_cms_form_range_to_label {
    display: inline-block;
    margin: 0 0 0 10px;
    width: auto !important;
}

.lc_cms_form_range_field {
    float: left;
    margin: 0 0px 0 5px;
    width: 125px !important;
}

.form_multi_items .remove_button {
    float: right;
}

.form_multi_items .sub_item > fieldset{
	padding: 5px;
}
.form_multi_items .sub_item > fieldset > legend{
	margin-left: 10px;

.lc_cms_error_message_wrapper {
	width: 90%;
	margin: 0 auto;
}
.lc_cms_error_message {
	text-align: center;
	padding: 15px;
	font-size: 1.45em;
	font-weight: bold;
	color: #FFFFFF;
}